[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'FileCtrl' (#lcl)

# TFileType

TFileType - set of file attributes

## Declaration

Source position: filectrl.pp line 48

`type TFileType = set of (`
`ftReadOnly,` |  |
`ftHidden,` |  |
`ftSystem,` |  |
`ftVolumeID,` |  |
`ftDirectory,` |  |
`ftArchive,` |  |
`ftNormal` |  |
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.